	.selectBoxArrow{
		margin-top:1px;
		float:left;
		position:absolute;
		right:1px;
	}	
	.selectBoxInput{
		border:0px;
		padding-left:1px;
		position:absolute;
		top:0px;
		left:0px;
	}
	.selectBox{
		border:1px solid #999;
		height:28px;
		overflow: hidden;
	}
	.selectBoxOptionContainer{
		position:absolute;
		border:1px solid #999;
		height:100px;
		background-color:#FFF;
		left:-1px;
		top:27px;
		visibility:hidden;
		overflow:auto;
	}
	.selectBoxAnOption{
		font-family:arial;
		font-size:12px;
		cursor:default;
		margin:1px;
		overflow:hidden;
		white-space:nowrap;
	}
	.selectBoxIframe{
		position:absolute;
		background-color:#FFF;
		border:0px;
		z-index:999;
	}	